{
  "container.barrel": "§fBóta",
  "container.cartography_table": "§fBanco de'l cartògrafo",
  "container.chest": "§fBaùl",
  "container.chestDouble": "§fBaùl grando",
  "container.enderchest": "§fBaùl de Ender",
  "container.inventory": "",
  "container.loom": "§fTełar",
  "container.repair": "§fRepara e nòmina",
  "container.shulkerBox": "§fScàtola de shulker",
  "container.upgrade": "§fMejora un trapeło"
}